[{
    "name": "Shopify",
    "type": "SHOPIFY",
    "icon": "./images/icon/logo-1.png",
    "cycle": "today",
    "route": "/statistics/storeProfits"
  },
  {
    "name": "AliExpress",
    "type": "AE",
    "icon": "./images/icon/logo-3.png",
    "cycle": "today",
    "route": "/statistics/storeProfits/aliexpress"
  },
  {
    "name": "Amazon",
    "type": "AMAZON",
    "icon": "./images/icon/logo-2.png",
    "cycle": "yesterday",
    "route": "/statistics/storeProfits/amazon"
  },
  {
    "name": "Magento",
    "type": "MAGENTO",
    "icon": "./images/icon/logo-6.png",
    "cycle": "today",
    "route": "/statistics/storeProfits/magento"
  },

  {
    "name": "SHOPLINE",
    "type": "SHOPLINE",
    "cycle": "today",
    "icon": "./images/icon/logo-4.png",
    "route": "/statistics/storeProfits/shopline"
  },
  {
    "name": "Shoplazza",
    "type": "SHOPLAZZA",
    "cycle": "today",
    "icon": "./images/icon/logo-5.png",
    "route": "/statistics/storeProfits/shoplazza"
  },
  {
    "name": "Alibaba",
    "type": "ALIBABA",
    "cycle": "today",
    "icon": "./images/icon/alibaba.png",
    "route": "/statistics/storeProfits/alibaba"
  },
 
  {
    "name": "walmart",
    "type": "WALMART",
    "cycle": "today",
    "icon": "./images/icon/walmart.png",
    "route": "/statistics/storeProfits/walmart"
  },
  {
    "name": "Customize",
    "type": "CUSTOMIZE",
    "cycle": "today",
    "icon": "./images/icon/customize.png",
    "route": "/statistics/storeProfits/customize"
  }
]